Package org.apache.tools.ant.types.resources

# Class AbstractClasspathResource.ClassLoaderWithFlag

java.lang.Object
org.apache.tools.ant.types.resources.AbstractClasspathResource.ClassLoaderWithFlag

Enclosing class:
  `AbstractClasspathResource`

public static class AbstractClasspathResource.ClassLoaderWithFlag extends Object

- ## Method Summary

  Modifier and Type
  Method
  Description
  `void`
  `cleanup()`
  `ClassLoader`
  `getLoader()`
  `boolean`
  `needsCleanup()`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Method Details

  - ### getLoader

    public ClassLoader getLoader()

  - ### needsCleanup

    public boolean needsCleanup()

  - ### cleanup

    public void cleanup()